{
    "aspect_ratio": 1.7777777777777777,
    "comment_count": 0,
    "created_at": "2020-01-10T16:43:39",
    "deletion_reason": null,
    "description": "",
    "downvotes": 0,
    "duplicate_of": null,
    "faves": 43,
    "first_seen_at": "2020-01-10T16:43:39",
    "format": "png",
    "height": 1080,
    "hidden_from_users": false,
    "id": 2243639,
    "intensities": {
        "ne": 46.552148,
        "nw": 46.270314,
        "se": 42.349862,
        "sw": 43.59492
    },
    "mime_type": "image/png",
    "name": "Sunset_and_Rainbow_doing_morning_yoga_CYOE11b.png",
    "orig_sha512_hash": "981f7ed77a67cf26975f87feac40dca4215b88321ace64bd7fe13b14b9f49af156d92e0208878fce8ca69d727059a7480e9397669932ce0a2f10d607a8711863",
    "processed": true,
    "representations": {
        "full": "https://derpicdn.net/img/view/2020/1/10/2243639.png",
        "large": "https://derpicdn.net/img/2020/1/10/2243639/large.png",
        "medium": "https://derpicdn.net/img/2020/1/10/2243639/medium.png",
        "small": "https://derpicdn.net/img/2020/1/10/2243639/small.png",
        "tall": "https://derpicdn.net/img/2020/1/10/2243639/tall.png",
        "thumb": "https://derpicdn.net/img/2020/1/10/2243639/thumb.png",
        "thumb_small": "https://derpicdn.net/img/2020/1/10/2243639/thumb_small.png",
        "thumb_tiny": "https://derpicdn.net/img/2020/1/10/2243639/thumb_tiny.png"
    },
    "score": 52,
    "sha512_hash": "bc34c864450ded7d58f4f99cf7d73bb643d623d1a2069df64f2331d7ac88bdc82bc930f6bb0d92cfa0936a39297c4110d3ff616a179492ffc1f6676e6c1cbb80",
    "source_url": null,
    "spoilered": false,
    "tag_count": 14,
    "tag_ids": [
        20415,
        23269,
        26446,
        27121,
        37056,
        39229,
        40482,
        40953,
        48036,
        64220,
        68504,
        425681,
        453236,
        453456
    ],
    "tags": [
        "barefoot",
        "clothes",
        "equestria girls",
        "feet",
        "pants",
        "rainbow dash",
        "safe",
        "screencap",
        "yoga",
        "sunset shimmer",
        "yoga pants",
        "spoiler:eqg series (season 2)",
        "wake up!",
        "wake up!: rainbow dash"
    ],
    "thumbnails_generated": true,
    "updated_at": "2020-01-10T16:54:59",
    "uploader": "ApplejackFan204",
    "uploader_id": 327322,
    "upvotes": 52,
    "view_url": "https://derpicdn.net/img/view/2020/1/10/2243639__safe_screencap_rainbow+dash_sunset+shimmer_equestria+girls_wake+up21_spoiler-colon-eqg+series+28season+229_barefoot_clothes_feet_pants_wake+up21-colon-.png",
    "width": 1920,
    "wilson_score": 0.8868438392904486
}
